Subject: Re: bug#24051: 24.5; doc of `external-debugging-output'

From: Michael Albinus <[email-masked]>
Date: Tue, 30 Jan 2018 09:22:43 +0100

Noam Postavsky <[email-masked]> writes:

Hi Noam,

> Ah, so there are.  I see some of them use @group, and some don't.  I
> can't see any visible effect from @group so I left it out.

@group prevents page breaks in printed manuals in the following lines.

> Hmm, it's a bit of an awkward fit, but yes, worth a mention (and actual
> cross-references are only to nodes, not a single function entry, so "the
> previous section" is already all the cross-reference needed, right?).

You can also declare an @anchor, and use it as target of a cross reference.

HTH. Best regards, Michael.